## tryton-modules-calendar-todo 1.8.0

=== debian/changelog ===
tryton-modules-calendar-todo (1.8.0-2) unstable; urgency=low

  * Changing my email address.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:08:31 +0100

tryton-modules-calendar-todo (1.8.0-1) experimental; urgency=low

  * Wrapping depends.
  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Merging upstream version 1.8.0.
  * Updating versioned tryton depends to 1.8.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 12:57:53 +0100

tryton-modules-calendar-todo (1.6.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

  [ Mathias Behrle ]
  * Merging upstream version 1.6.0.
  * Updating copyright.
  * Updating depends.

 -- Mathias Behrle <mathiasb@mbsolutions.selfip.biz>  Thu, 13 May 2010 12:00:13 +0200

tryton-modules-calendar-todo (1.4.2-1) unstable; urgency=low

  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Merging upstream version 1.4.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 10:21:16 +0100

tryton-modules-calendar-todo (1.4.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Making depends versioned for tryton 1.4.

  [ Mathias Behrle ]
  * Adding versioned depend for python-vobject.

  [ Daniel Baumann ]
  * Merging upstream version 1.4.1.
  * Updating README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Nov 2009 13:02:20 +0100

tryton-modules-calendar-todo (1.4.0-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Oct 2009 23:39:41 +0200
