=== debian/control ===
Source: tryton-modules-calendar-todo
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>,
 Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python, python-setuptools, python-support
Standards-Version: 3.9.1
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-modules-calendar-todo.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-modules-calendar-todo.git

Package: tryton-modules-calendar-todo
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 1.8),
 tryton-modules-calendar (>= 1.8), python-dateutil, python-tz, python-vobject,
 python-webdav, python-pkg-resources
XB-Python-Version: ${python:Versions}
Description: Tryton Application Platform (Calendar Todo Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds Todo support on CalDAV.
