=== debian/control ===
Source: tryton-modules-calendar-todo
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-modules-calendar-todo.git
Vcs-Git: git://debian.tryton.org/git/packages/tryton-modules-calendar-todo.git
X-Python-Version: >= 2.6

Package: tryton-modules-calendar-todo
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, tryton-server (>= 2.2),
 tryton-modules-calendar (>= 2.2), python-dateutil, python-tz, python-vobject,
 python-webdav, python-pkg-resources
Description: Tryton Application Platform (Calendar Todo Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This module adds Todo support on CalDAV.
