## tryton-modules-calendar-todo 2.2.1

=== debian/changelog ===
tryton-modules-calendar-todo (2.2.1-1) unstable; urgency=low

  * Merging upstream version 2.2.1.
  * Updating year in copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Oct 2012 21:50:23 +0200
