## tryton-modules-calendar-todo 3.6.1

=== debian/changelog ===
tryton-modules-calendar-todo (3.6.1-1) unstable; urgency=medium

  * Updating year of debian copyright.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Merging upstream version 3.6.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 15 Jul 2015 12:49:48 +0200
