## tryton-modules-calendar-todo 3.8.0

=== debian/changelog ===
tryton-modules-calendar-todo (3.8.0-1) unstable; urgency=medium

  * Improving description why we can not run the module test suites.
  * Merging upstream version 3.8.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 12 Nov 2015 19:13:20 +0100
