=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python (>= 2.6.6-3~),
+ python,
  python-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-calendar-todo.git
-Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-calendar-todo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-calendar-todo.git
+Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-calendar-todo.git
 X-Python-Version: >= 2.7
 
 Package: tryton-modules-calendar-todo
@@ -24,6 +24,7 @@
  python-vobject,
  python-webdav,
  tryton-modules-calendar (>= ${version:major}),
+ tryton-modules-webdav (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
  ${python:Depends},
